<html>
	<head>
		<title>Temperature Converter</title>
		<link href="styles.css" type="text/css" rel="stylesheet">
		<script src="f2c.js"></script>
	</head>

	<body>
		<h1>JavaScript Temperature Converter</h1>

		<label>Celcius</label> <input id="inputCelcius" type="number"
			placeholder="celcius number" onchange="temperatureConverter('F', this.value)">

		Fahrenheit: <span id="outputFahrenheit"></span>
		
		<br><br>
		<label>Fahrenheit</label> <input id="inputFahrenheit" type="number"
			placeholder="fahrenheit number" onchange="temperatureConverter('C', this.value)">

		Celcius: <span id="outputCelcius"></span>
		
	</body>
</html>
